maarch rm

Système d'Archivage Electronique (SAE)

maarch rm

Message par HIND » 29 Oct 2017, 18:35

Bonjour,
SVP, quelqu'un pourrait m'expliquer comment je vais procéder pour installer les prérequis et modifier les extensions mentionnées?
Prérequis:
- Navigateur internet HTML5 / CSS3
- Version PHP 5.4 minimum
- Extension PHP file info
- Extension PHP mcrypt
- Extension PHP pdo
- Extension PHP pdo_pgsql
- Extension PHP xsl
- Module Apache rewrite_module
- Module Apache env_module
- Postgres 9.3 ou supérieur
- Application 7z
- Environnement d'exécution JAVA 1.7 (Optionnel : Pour le plugin jhove afin de valider le format des fichiers)
Merci!!
HIND
 
Message(s) : 3
Inscription : 23 Oct 2017, 16:09

Retour vers Maarch RM

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité